# Get a specific credentialing request event. Returns the data for a specific credentialing request event. Endpoint: GET /credentialing-requests/{requestId}/events/{eventId} Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `requestId` (string, required) Identifier of the credentialing request to get the data for. - `eventId` (string, required) Identifier of the credentialing request event to get the data for. ## Response 200 fields (application/json): - `id` (string) The unique identifier of this credentialing request event. - `description` (string) The description of this credentialing request event. - `note` (string) The note of this credentialing request event. - `timestamp` (string) The timestamp when this credentialing request event was created. - `status` (string) The status of this credentialing request event. Only the following statuses are available for self-managed requests: "RequestInProgress", "Cancelled" and "Completed". Enum: "RequestSubmitted", "RequestInProgress", "AdditionalInformationRequested", "AdditionalInformationSubmitted", "CancellationRequested", "Cancelled", "Completed", "CompletedWithConcern", "UnableToComplete", "SecondAttemptMissingInfo", "ThirdAttemptMissingInfo" - `attachments` (array) Files attached to this credentialing request event. - `attachments.path` (string) The path to the file. - `attachments.type` (string) The type of the attachment. Enum: "CredentialingPacket" - `user` (object) - `user.id` (string) The unique identifier of this user. - `user.email` (string) The email of this user. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields